=== debian/changelog ===
raspi-copies-and-fills (0.13) buster; urgency=medium

  * Update to f6b17c6c9c00a705e6b36e7a1b8a5cddf5b0cc23
    - ARMv7: Ensure memcmp return value is always -1, 0 or +1

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 30 Apr 2019 10:22:05 +0100

raspi-copies-and-fills (0.12) buster; urgency=medium

  * Update to 010044568a9691bb375e86a96f7e26495f5c5d6e
    - Limit the return values of ARMv7 memcmp()
    - ARMv7 strlen: fix stupid bug
  * Symlink v7 to v8 and aarch64 for qemu and aarch64 hosts

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 17 Apr 2019 11:04:54 +0100

raspi-copies-and-fills (0.8) stretch; urgency=medium

  * Update to ce0fcb7273e39a3c51e3b44dd6b82c04d1fba443
    - Add a NEON implementation of strlen, tuned for Cortex-A53
    - Add a NEON implementation of memcmp

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 21 Jan 2019 13:33:07 +0000

raspi-copies-and-fills (0.7) stretch; urgency=medium

  * Update to a3277ce

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 18 Jan 2019 17:06:02 +0000

raspi-copies-and-fills (0.6) stretch; urgency=medium

  * Instruction incompatible with valgrind and qemu removed.

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Sep 2017 07:21:57 +0100

raspi-copies-and-fills (0.5-1) jessie; urgency=low

  * Initial release

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 11 Jun 2015 03:20:55 +0000
