=== debian/control ===
Source: raspi-copies-and-fills
Section: libs
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://github.com/bavison/arm-mem
Vcs-Git: https://github.com/RPi-Distro/arm-mem.git -b debian
Vcs-Browser: https://github.com/RPi-Distro/arm-mem/tree/debian

Package: raspi-copies-and-fills
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ARM-accelerated versions of selected functions from string.h
 Optimized implementations of memset, memcpy, memcmp and memmove for
 ARM1176JZF-S, Cortex A7 and Cortex A53
