## raspi-copies-and-fills 0.13+git20240318.ee8ac1d

=== Makefile ===
--- 
+++ 
@@ -11,13 +11,13 @@
 	$(CROSS_COMPILE)gcc -c -o $@ $^
 
 libarmmem-v6l.so: $(OBJS-V6L)
-	$(CROSS_COMPILE)gcc -shared -o $@ $^
+	$(CROSS_COMPILE)gcc -shared -o $@ -Wl,-soname,$@ $^
 
 libarmmem-v6l.a: $(OBJS-V6L)
 	$(CROSS_COMPILE)ar rcs $@ $^
 
 libarmmem-v7l.so: $(OBJS-V7L)
-	$(CROSS_COMPILE)gcc -shared -o $@ $^
+	$(CROSS_COMPILE)gcc -shared -o $@ -Wl,-soname,$@ $^
 
 libarmmem-v7l.a: $(OBJS-V7L)
 	$(CROSS_COMPILE)ar rcs $@ $^
