=== debian/changelog ===
raspi-copies-and-fills (0.13+git20240318.ee8ac1d-1) trixie; urgency=medium

  * Add watch file
  * Change to foreign package format
  * Add gbp.conf
  * New upstream version 0.13+git20240318.ee8ac1d
  * Update debian/control
  * Remove dbgsym package
  * Add ldconfig trigger

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 10 Feb 2026 12:28:40 +0000
