=== debian/control ===
Source: raspi-copies-and-fills
Section: libs
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/bavison/arm-mem
Vcs-Git: https://github.com/RPi-Distro/arm-mem.git
Vcs-Browser: https://github.com/RPi-Distro/arm-mem

Package: raspi-copies-and-fills
Architecture: armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ARM-accelerated versions of selected functions from string.h
 Optimized implementations of memset, memcpy, memcmp and memmove for
 ARM1176JZF-S, Cortex A7 and Cortex A53
