=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,8 @@
 # main packaging script based on dh7 syntax
 %:
 	dh $@ 
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
+override_dh_dwz:
