=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.13+git%cd.%h, repack, compression=xz" \
 https://github.com/bavison/arm-mem.git \
 HEAD
